<template>
  <div id="app">    
    <header>
        <img class="logoheader"  src="./assets/logo.png" id="logoconnect" alt="Logo Groupomania Connection" />
    </header>
    <router-view></router-view>   
</div>  
</template>

<script>

</script>
<style css>
.logoheader{
width: 300px;
height: auto;
}
</style>

